package com.ejie.ab78.dao.denuncias;

import com.ejie.ab78.model.denuncias.RelDenIns;

/**
 * RelDenInsDao  
 * 
 *  
 */

public interface RelDenInsDao {

	RelDenIns findByIdentificadorInspeccion(String identificadorInspeccion);

	RelDenIns findByNumDenuncia(String numDenuncia);
}
